{
    "categories": {
        "operasi": "Aktivitas Operasi",
        "investasi": "Aktivitas Investasi",
        "pendanaan": "Aktivitas Pendanaan"
    },
    "items": {
        "Penerimaan Kas Dari Pelanggan": "Penerimaan Kas Dari Pelanggan",
        "Pendapatan Lain": "Pendapatan Lain",
        "Penerimaan Kas dari Retur Pembelian": "Penerimaan Kas dari Retur Pembelian",
        "Penerimaan Kas dari Pembatalan Pesanan": "Penerimaan Kas dari Pembatalan Pesanan",
        "Penerimaan Kas dari Pengembalian Dana Supplier": "Penerimaan Kas dari Pengembalian Dana Supplier",
        "Pembayaran Kepada Supplier": "Pembayaran Kepada Supplier",
        "Biaya": "Biaya",
        "Biaya Produksi": "Biaya produksi",
        "Pengeluaran Kas untuk Retur Penjualan": "Pengeluaran Kas untuk Retur Penjualan",
        "Pengeluaran Kas atas Pesanan Yang Tidak Dapat Dipenuhi": "Pengeluaran Kas atas Pesanan Yang Tidak Dapat Dipenuhi",
        "Pengeluaran Kas untuk Penyesuaian Harga Penjualan": "Pengeluaran Kas untuk Penyesuaian Harga Penjualan",

        "Jual Aset": "Jual Aset",
        "Pembayaran Piutang Oleh Debitur": "Pembayaran Piutang Oleh Debitur",
        "Beli Aset": "Beli Aset",
        "Pemberian Pinjaman Kepada Debitur": "Pemberian Pinjaman Kepada Debitur",

        "Penerimaan Modal": "Penerimaan Modal",
        "Penerimaan Simpanan Pokok Anggota": "Penerimaan Simpanan Pokok Anggota",
        "Penerimaan Simpanan Wajib Anggota": "Penerimaan Simpanan Wajib Anggota",
        "Penerimaan Pinjaman": "Penerimaan Pinjaman",
        "Distribusi Laba Kepada Investor": "Distribusi Laba Kepada Investor",
        "Distribusi SHU Kepada Anggota": "Distribusi SHU Kepada Anggota",
        "Penarikan Modal Oleh Investor": "Penarikan Modal Oleh Investor",
        "Pengembalian Simpanan Anggota": "Pengembalian Simpanan Anggota",
        "Pengambilan Prive oleh Pemilik": "Pengambilan Prive oleh Pemilik",
        "Pembayaran Utang": "Pembayaran Utang",
        "Penerimaan Dana Terikat": "Penerimaan Dana Terikat",
        "Pembayaran Pajak Penghasilan": "Pembayaran Pajak Penghasilan",
        "Pembayaran Uang Muka PPh Pasal 25": "Pembayaran Uang Muka PPh Pasal 25",
        "Penyetoran Deposit Pajak Ke Coretax": "Penyetoran Deposit Pajak Ke Coretax",
        "Pembayaran PPN": "Pembayaran PPN",
        "Penerimaan Restitusi Pajak": "Penerimaan Restitusi Pajak"
    },
    "company_specific": {
        "koperasi": {
            "Penerimaan Modal": "Penerimaan Simpanan Pokok Anggota",
            "Distribusi Laba Kepada Investor": "Distribusi SHU Kepada Anggota",
            "Penarikan Modal Oleh Investor": "Pengembalian Simpanan Anggota"
        }
    },
    "cash_categories": {
        "Unknown": "Unknown",
        "Simpanan Pokok": "Simpanan Pokok",
        "Tambah Modal": "Tambah Modal",
        "Catat Pendapatan": "Catat Pendapatan",
        "Catat Hutang": "Catat Hutang",
        "Pembayaran Piutang": "Pembayaran Piutang",
        "Jual Aset": "Jual Aset",
        "Biaya": "Biaya",
        "Bayar Hutang": "Bayar Hutang",
        "Catat Piutang": "Catat Piutang",
        "Tarik Laba": "Tarik Laba",
        "Tarik Modal": "Tarik Modal",
        "Beli Aset": "Beli Aset",
        "Transfer Kas": "Transfer Kas",
        "Refund Pesanan Pembelian": "Refund Pesanan Pembelian",
        "Refund Pesanan Penjualan": "Refund Pesanan Penjualan",
        "Simpanan Wajib": "Simpanan Wajib",
        "Prive": "Prive",
        "Pengambalian Uang Muka": "Pengambalian Uang Muka",
        "Pengembalian Hutang Pesanan Penjualan": "Pengembalian Hutang Pesanan Penjualan",
        "Pesanan Penjualan": "Pesanan Penjualan",
        "Pesanan Pembelian": "Pesanan Pembelian",
        "Return Penjualan": "Return Penjualan",
        "Return Pembelian": "Return Pembelian",
        "Penjualan": "Penjualan",
        "Pembelian": "Pembelian",
        "Saldo Awal": "Saldo Awal",
        "Biaya Produksi": "Biaya produksi",
        "Bayar PPh": "Bayar PPh",
        "Bayar PPh 21": "Bayar PPh 21",
        "Cicil PPh 25": "Cicil PPh 25",
        "Deposit Coretax": "Deposit Coretax",
        "Restitusi": "Restitusi",
        "Dana Terikat": "Pendapatan Dana Terikat"
    }
}
